Skip to main content
GET
List Feedback

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Query Parameters

task_id
string | null

Only feedback about this task. Not with run_id. Default: all feedback.

Required string length: 1 - 200
Pattern: ^[A-Za-z0-9._-]+$
run_id
string | null

Only feedback about this workflow run, any of its rows. Not with task_id. Default: all feedback.

Required string length: 1 - 200
Pattern: ^[A-Za-z0-9._-]+$
cursor
string | null

The next_cursor of the previous page. Default: the first page.

Required string length: 1 - 2048
Pattern: ^[0-9]{1,18}$
limit
integer
default:50

Feedback per page, 1 to 100. Default: 50.

Required range: 1 <= x <= 100

Response

Successful Response

data
Feedback · object[]
required

Feedback, newest first.

next_cursor
string | null

Pass as cursor for the next, older page. Null on the last page.